@echo off
rem EDMENU.BAT
rem requires scr files MENU.SCR & EMHELP.SCR
rem May 3, 1994
rem Copyright (c) 1994 Marilyn S. Holt
:START
cls
echo [37;44m
cls
c:
cd \pedbase
type menu.scr
:CUE
c:\pedbase\cue.com
if errorlevel 69 goto CUE
if errorlevel 68 goto F10
if errorlevel 67 goto F9
if errorlevel 66 goto F8
if errorlevel 65 goto F7
if errorlevel 64 goto F6
if errorlevel 63 goto F5
if errorlevel 62 goto F4
if errorlevel 61 goto F3
if errorlevel 60 goto F2
if errorlevel 59 goto F1
goto CUE
:F1
cls
c:
cd \pedbase
type emhelp.scr
pause > NUL
goto START
:F2
cls
c:
cd \pedbase
lehipeds /l
rem lload lehipeds /l
goto START
:F3
cls
c:
cd \pedbase
lehifin
rem lload lehifin
goto START
:F4
cls
c:
cd \pedbase
lehisur
rem lload lehisur
goto START
:F5
cls
c:
cd \pedbase
rem lehiutil
lload lehiutil
goto START
:F6
cls
c:
cd \pedbase
rem lehicaid
lload lehicaid
goto START
:F7
cls
c:
cd \pedbase
rem lehicstm
lload lehicstm
goto START
:F8
cls
c:
cd \pedbase
rem use lehibak for DOS 5 or earlier
rem lehibak
rem lload lehibak
rem use lehinubk for DOS 6.+
rem lehinubk
lload lehinubk
goto START
:F9
cls
c:
cd \pedbase
lehimgt
rem lload lehimgt
goto START
:F10
cls
c:
cd \pedbase
:END
